﻿@import url("/InfoedCommon/css/recordHeader.css");
@import url("/InfoedCommon/css/recordNavigation.css");

/*General Page Styles*/
body.pmnet p, body.atnet p, body.budget p, body.compnet p,
body.pmnet div, body.atnet div, body.budget div, body.compnet div,
body.pmnet span:not(.k-icon):not(body.pmnet a.hiliteSpans > span), body.atnet span:not(.k-icon):not(body.atnet a.hiliteSpans > span), body.budget span:not(.k-icon):not(body.budget a.hiliteSpans > span), body.compnet span:not(.k-icon):not(body.compnet a.hiliteSpans > span),
body.pmnet label, body.atnet label, body.budget label, body.compnet label,
body.pmnet table, body.atnet table, body.budget table, body.compnet table,
body.pmnet th, body.atnet th, body.budget th, body.compnet th,
body.pmnet td, body.atnet td, body.budget td, body.compnet td,
textarea, input, select,
.sidenavCell .proposalSubHover,
.inputform th span,
.inputform th, .inputform th input, .inputform th textarea {
	font-family: Calibri, Verdana, sans-serif !important; /*budget inline style override*/
	font-size: 14px; /*budget inline style override*/
	color: #333;
}

body.pmnet th, 
body.atnet th, 
body.budget th, 
body.compnet th,
.sidenavCell .proposalSubHover,
.inputform th {
    font-weight: bold;
}

body{
    background-color: #FFF !important;
}

.show {
    display: block !important;
}

.hide,
body .toolbar td.hide {
    display: none;
}

select,
input[type="text"] {
    padding: .15em 0;
    border-radius: 3px;
    border: 1px solid #888;
    vertical-align: bottom;
}

input[type="text"] {
    text-indent: .33em;
}

textarea {
    line-height: 1.65em;
    text-indent: .33em;
    padding: .15em 0;
    border-radius: 3px;
    border: 1px solid #888;
}


.inputform th input,
.inputform th textarea,
.inputform th select{ /*-->This should really be taken out and the markup should be adjusted, but this is the quickest way to the finish line**/
    margin-left: 0 !important;
}

.heading-container.headerDiv {
    background: #545A5A;
    color: #FFF !important;
    text-transform: uppercase;
    cursor: pointer;
}

.heading-container.headerDiv h2 {
    color: #FFF !important;
    font-size: 14px;
    text-transform: uppercase;
}

.propnumber .columnHeaderSmall2,
.propnumber .lastupdated,
body .smallLabel {
    font-size: 14px;
    font-family: Calibri, Verdana, sans-serif;
}

body #Table7 {
    margin: 0;
}

body #Table7 td {
   border: none !important; /*overwriting inline style*/
}

.sectionHeadContainer,
#Table8 tr {
    border-bottom: none;
    border: none;
    background: none;
    font-size: 12px;
}

body .sectionHeadContainer td.columnHeaderSmall2 {
    text-align: right;
    display: block;
}

#Attachments .k-icon {
    font-family: Arial, Helvetica, sans-serif;
    font: 16px/1 WebComponentsIcons; 
}


.mailTable select {
    font-size: 14px;
}

table.gridview tbody tr th,
table.mailHeader {
    background: #545A5A;
    color: #FFF;
    padding: 5px;
}

table.mailHeader td:first-of-type {
    color: #FFF;
}

table.gridview tbody tr {
    background: none;
}

table.gridview tbody tr td {
    padding: 5px 10px;
    border: 1px solid #888;
}

table.mailTable,
table.newfollowup,
table.searchfilter {
    background: #FFF;
}

table.searchfilter {
    padding: 0 5px;
}

/******************/
.dropshadow {
    margin-top: 0;
    background-color: #FFF;
    box-shadow: none !important;
    margin-top: 0 !important;
}

body .innercontainer {
    background: none;
    border: none;
    border-right: none !important; /*Overriding inline style*/
}

.maincontentTable {
    background: #FFF;
    border-spacing: 0;
}

.pmnet .maintable .mainTab {
    padding: 0 5px;
}

/*PT*/
body.budget .datepicker span.k-icon,
body .inputform .datepicker span.k-icon,
.datepicker .k-state-default .k-select {
    font: 16px/1 WebComponentsIcons;
    font-family: Seagoe UI, sans-serif;
}

body.budget {
    padding: 0;
    margin: 0;
}

.mainbodycontent .sidenavigation {
    vertical-align: top; 
    padding: 10px;
}

.mainbodycontent .inputform td table {
    padding: 3px 0;
}

.SubProjHighlight.float-left {
    margin-right: 8px;
    float: left;
}

body.budget .inputform,
body.budget .inputform th {
    border: none;
    border-color: transparent;
}

/*PD Attachments*/
#PDUploads .sectionHeadContainer {
    background-color: transparent;
    border-bottom: none;
}

#PDUploads .sectionHeadContainer td,
#PDUploads .table2 td {
    color: #000;
    font-family: Calibri, Verdana, sans-serif;
    font-size: 14px;
}

#PDUploads .table2 tr {
    background: transparent;
}

#PDUploads .table2 td {
    border-top: none;
}

/*COI*/
.compnet {
   padding: 0;
   margin: 0 13px;
   background: #DDD;
}

.compnet .maincontentTable {
   background: #FFF;
   border-spacing: 0;
}

.compnet .mainTab {
   padding: 13px;
}


/******Mac Specific Styling*******/
body.mac *  {
   font-size: 12px !important;
}

@media only screen and (max-width: 1401px) {
    body .propodev#content {
        width: 97.3%;
    }
}

@media only screen and (max-width: 1262px) {
    body .propodev#content {
        min-width: 97.3%;
    }
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        /* IE10+ CSS */
        body .smoothtrans .rtLI .selected.rtIn:hover:before {
            display: inline-block;
            text-decoration: none;
        }
 }

.editAnchor {
    padding-left: 10px;
}

.budget .mainbodycontent a:not(.k-link):not(.btn):not(th a),
.ptbudgetshort div.section a,
.textLink {
    color: #0077B5 !important;
    background: transparent;
    border: none !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal !important;
    margin: 0;
    cursor: pointer;
}

.budget .mainbodycontent a:hover,
.ptbudgetshort div.section a:hover,
.textLink:hover {
    color: #000;
    text-decoration: underline;
}

.leftPad{
    padding-left: 5px;
}

#ptContent td:not(.budgetsummary td) {
    border: none;
    white-space: nowrap;
}

.budget .inputform td{
    border: 0 !important;
}

.inputform td input,
.inputform td select,
.inputform td textarea,
.inputform td div
{
    margin-left: 0 !important;
}

#summaryContent  td {
    padding-bottom: 10px;
}

.innercontainer .inputform select,
.innercontainer .inputform th input[type="text"],
.innercontainer .inputform td textarea,
.innercontainer .inputform td input[type="text"],
.innercontainer .inputform th textarea {
    font-family: Calibri, Verdana, sans-serif;
    font-weight: normal;
    background: #FDFDFD;
    font-size: 14px;
}

.innercontainer .inputform select {
    height: 25px;
}

.altRowTable tr:nth-child(even) {
    background-color: #f2f2f2 !important;
}

.FormContentContainer{
    background-color: #FFF;
    border: 1px solid #545A5A;
    padding: 5px;
    border-collapse: collapse;
}

.FormContentContainer td:not(.rgHeader){
    padding-left: 5px;
}

.bordredTable{
    border: 1px solid #545A5A !important;
    border-collapse: collapse;
}

.bold{
    font-weight: bold;
}

.clear {
    clear: both;
}

/*UDF Headers*/
.udfsectionhead
{
    background-color: #545A5A !important;
    color: #FFF !important;
}
.udfsectionHeadContainer
{
    background-color: #969E9E !important;
    color: #FFF !important;
}
/*End UDF Headers*/

/*Record Mode*/
.recordMode {
    float: right !important;
    text-align: right !important;
    white-space: nowrap;
    clear: both;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 5px;
}

.recordModeEdit{
    font-family: Calibri, Verdana, sans-serif !important;
    font-weight: bold;
    color: #049302 !important;
    
    font-size: 14px;
}

.recordModeView{
    font-family: Calibri, Verdana, sans-serif !important;
    font-weight: bold;
    color: #D3AC2B !important;
    font-size: 14px;
}

.recordModeInUse, .recordModeNoAccess{
    font-family: Calibri, Verdana, sans-serif !important;
    font-weight: bold;
    color: #8A0000 !important;
    font-size: 14px;
}
/*End Record Mode*/


/**Detail popups**/
.ui-dialog .ui-dialog-titlebar,
.ui-widget-content {
    background: #FFF !important; 
}

.ui-dialog .ui-dialog-title,
.ui-widget-header:not(.ui-datepicker-header){
    font-size: 16px;
    font-weight: bold;
    height: auto;
}

.ui-dialog-titlebar-close{
    width:auto !important;
}

.ui-dialog .ui-widget-header {
    border-bottom: 1px solid #545A5A;
}

.newprofileheader {
    padding-right: 13px;
}

.k-state-selected{
    background-color: #ccc !important;
    border-color: #aaa !important;
}

.k-window-content .pageHeader{
    width:98%;
}

.k-window-content .pageHeader .actions{
    padding-top: 5px;
}